ics (android 4) p1000

  • Antworten:251
  • OffenNicht stickyNicht beantwortet

18.04.2012 13:33:38 via Website

da tust mir was an *g*
das kommt schon mal drauf an, welche der derzeit x versionen du verwenden willst.


sagen mas mal generell so:

a)
alles, was derzeit android 4.0.4 verwendet, is noch ned wirklich brauchbar in meinen augen.
zumindest gibts immer wieder leute, die von gröbsten problemen berichten, gefolgt von andern, die sagen das das problem bei ihnen nicht auftritt. was dann stimmt, darf man raten.
vor allem is es gefärlich, weil in vielen roms ein neues filesystem verwendet wird, und man somit, sollte man zu nem anderen rom wollen, wieder ganz von vorne (odin mit overcome stock save) beginnen darf.
da würd ich also noch n bissi abwarten.
dafür kann man sich schon mal (vor)freuen! auf 4.0.4 scheinen nun die userprofile aktiviert zu sein. und die hw-beschleunigung scheint nun auch zu 100% zu funzen.

b)
alles, was android 4.0.3 verwendet und wie z.b. humberos explizit sagt, das es das neue filesystem noch nicht verwendet, hat nachwievor die selben probleme: http://gw2.at/index.php/beitraege/howto-ics?showall=&start=3 (wenn sich da was tut, dann schreib ichs auch hin *g*)

ansonsten kann i nur - auch wie immer - sagen, das ich jetzt seit 2 monaten das rom von humberos fahr, und es absolut nicht bereue.
was im alltag laufen muß läuft, was nicht direkt geht, lässt sich meist durch eine alternative app zum leben erwecken, und ob i nun ein foto mit 1024*600 oder max. auflösung schießen kann, is mir generell mal schnurz - ich hab auch ne richtige digicam für richtige fotos *g*.



NACHTRAG:
ich muß mich ein bisserl korrigieren.
wenn das so weiter geht, sollts in kürze auch brauchbare 4.0.4er roms geben.
is aber noch ne lustige arbeit für nervenstarke. beim umkonvertieren des filesystems stürzt das tabbi mit nem bootloop ab, und ma muß 2 bis 3 mal den flash wiederholen (soferns nervenkostüm dafür reicht *g*)
scheinbar is aber nun auch die rückencam zu 100% mit der stock-app lauffähig und die restlichen probleme scheinen eher marginaler natur zu sein.
ich wart no ne woche, und werds dann selber probieren, wenn ned no böse drüber gschimpft wird ...

— geändert am 18.04.2012 17:28:14

< do \/ stupid /\ shit > http://ratman.at

20.04.2012 09:08:05 via Website

tja, auch das stünde auf der letzten seite meines howto's

is aber eh bald egal, weil die stock-cam scheints in den neuesten nightly-builds der 4.0.4 vollständig funzt.
ich werd da, wie gesagt in ein paar tagen zuschlagen, und die testen.

< do \/ stupid /\ shit > http://ratman.at

21.04.2012 10:54:21 via Website

die 4.0.4?

naja, da is dann mal mehr aufwand nötig, weils n neues filesystem gibt (MTD) - drum wart i auch noch a bissi, bis wirkli alles funzt.

derzeit gibts 2 wege, die zu funktioieren scheinen:
1) erst mal einen cm9-rom non-mtd installieren, dann hintennach den mit mtd
2) per odin auf overcome zurück flashen, und dann nen mtd-rom installieren (meist mehrfach, weils anfangs immer boot-loops gibt)
und dann halt das übliche gedöns mit den gapps flashen und am besten vorher und nacher alle 3 wipes machen.

was scheinbar nicht funktioniert is, wenn man von ics 4.0.3 direkt auf 4.0.4 flashed. ich bin ma nur no ned sicher, ob das an ein paar leuten liegt, die irgendwas falsch machen, oder obs tatsächlich ned geht.

und das dümmst dran: wenns ned gfallt, muß man definitiv per odin auf overcome zurück-flashen, weil man ja den mtd wieder loswerden muß.
tut man das nicht hat man nen ziegel zum werfen.
und das is auch der grund, warum i no wart. ich hab keine lust, jetzt 1000 mal hin und her zu flashen, und dann eventuell einmal doch n hackerl in odin zu vergessen *g*.

— geändert am 21.04.2012 10:56:21

< do \/ stupid /\ shit > http://ratman.at

21.04.2012 13:51:30 via Website

ich habs getan - hab jetzt 4.0.4 seit 10 minuten *g*

hier die quick&dirty anleitung: http://gw2.at/index.php/beitraege/gt-p1000-howto-ics-4-0-4
nachdem ics 4.0.3 sowieso zwingend notwenig is udn dafür wiederum overcome, setz ich diesmal voraus, das jeder weiß,m was cwm is und wie man hinkommt.
und aufpassen! diesmal sind die warnungen wegen systemapps usw. bitterer ernst ...

— geändert am 21.04.2012 17:15:19

< do \/ stupid /\ shit > http://ratman.at

23.04.2012 17:40:03 via Website

Kann ich die neue Version von GoogleApps und das Update für die Cam auch ohne das Update auf die 4.0.4 installieren oder geht das nur, wenn ich die 4.0.4 vorher drauf mache?

Let´s go, Finger in Po!

23.04.2012 19:43:03 via Website

die gapps kannst auf jeden fall immer installieren, mußt nur drauf achten, das du immer die cm9 version nimmst. die ist aber sowohl für 4.0.3 als auch 4.0.4, also total ungefährlich und ohne bedenken zu flashen.
wobei die dinger eigendlich automatisch über den playstore updaten sollten, sobald du sie einmal am tabbi hast.

bei der cam ... es hat einer angeblich gmacht und angeblich funzt es auch auf 4.0.3. ob dem wirklich so is mußt du selber testen, da kann i nix zu sagen.
du solltest dir halt deine original cam-app backupen vorher, weil die natürlich überschrieben wird. wenns dann ned geht wärs blöd ohne backup *G*.
oder, sollts schief gehen, es als grund für 4.0.4 sehen ...

ich würd aber sowieso das 4.0.4 empfehlen - du verlierst zwar deine apps aber als flasher is ma das ja eh schon gewohnt *g*.
von 4.0.3 weg is es eh keine hexerei - das schlimmste war diesmal das noch längere warten auf den letzten reboot als sonst üblich.
bei mir habens übrigens die daten der internen und der externen sd-karte überlebt. ob dem immer so is, kann i halt derzeit a ned sagen, es scheint aber so zu sein.

— geändert am 23.04.2012 19:44:23

< do \/ stupid /\ shit > http://ratman.at

23.04.2012 19:57:36 via Website

Danke für die Info. Updates bei den Google-Apps macht er. Was die Cam betrifft, so habe ich nicht viel Risiko. Sie funktioniert eh nicht. Macht nur graue Bilder. Wenn sie nach dem Update immer noch nicht geht, werde ich es auch überleben.

Was das Update auf die 4.0.4 betrifft, scheint es ja so, wenn ich es richtig verstanden habe, das dann das Dateiformat geändert wird. Meine 32GB SD jedes mal zu sichern, dauert immer lange.

Lohnt sich das Update denn? Auf deiner Seite hattest du ja geschriebenen, man solle lieber noch warten und bei der 4.0.3 bleiben. Daher habe ich noch gewartet.

Let´s go, Finger in Po!

23.04.2012 20:00:04 via Website

naja, du kannst ja die angel-cam oder die silent cam (hoffe, die wars. steht in meinem howto für 4.0.3 am ende) nehmen, die schaffen zumindest lores-bilder unter 4.0.3


wegen lohnen:
es sind halt nightly builds - ich will also keinen verleiten was zu installieren, was schon morgen wieder anders sein kann.

rein technisch lohnt es sich auf jeden fall.
aber du mußt halt mit rechnen, das die devs morgen auf die idee kommen alles ganz anders zu machen, und du somit eventuell wieder bei 0 anfangen darfst mit flashen.
ausserdem bist halt bei problemen auf dich selber angewiesen, weil das ding halt für alle neu is, und keiner erfahrungen hat.
sprich: mit der meldung auf meiner seite will ich all zu sorglose leute nomal zum nachdenken bringen. es gibt ja genug, die auch noch nen flash von 4.0.3 auf 4.0.4 versauen würden, weils wieder mal 50% überlesen. und i wills mir ned antun, mich von leuten per mail beschimpfen zu lassen, die rot und fett geschriebene texte ned lesen und dann mir die schuld geben für ihr gebricktes tabbi, was ich leider bei overcome damals sogar mehrfach erleben durfte *g*.

— geändert am 23.04.2012 20:13:45

< do \/ stupid /\ shit > http://ratman.at

23.04.2012 20:22:50 via Website

Das verstehe ich schon. Bin mit der 4.0.3 schon recht zufrieden. Zumindest im Vergleich zur 2.3.6. Verbesserungspotenzial gibt es aber natürlich noch. Aber du hast schon recht. So schlimm läuft die 4.0.3 nicht, das ich unnütz ein Risiko eingehe. Warte lieber auf eine reifere Version.

Let´s go, Finger in Po!

24.04.2012 11:24:39 via Website

The Ratman

bei der cam ... es hat einer angeblich gmacht und angeblich funzt es auch auf 4.0.3. ob dem wirklich so is mußt du selber testen, da kann i nix zu sagen.
du solltest dir halt deine original cam-app backupen vorher, weil die natürlich überschrieben wird. wenns dann ned geht wärs blöd ohne backup *G*.
oder, sollts schief gehen, es als grund für 4.0.4 sehen ... .

Ich hab die Cam.zip bei HumberOS 4.03 installiert und sie funktioniert
Beim Reboot wurden 95 ( in Worten: fünfundneunzig ) Apps optimiert .Was immer das heißen mag.
Ich hab keinerlei ungereimtheiten feststellen können

— geändert am 24.04.2012 12:23:17

Die große Frage, die ich trotz meines vierzigjährigen Studiums der weiblichen Seele nicht zu beantworten vermag, lautet: 'Was will eine Frau(Unbekannt)

24.04.2012 16:16:19 via Website

thx für die info - freut mich zu hören
und ich habs bei mir gleich mal berichten müssen ... http://gw2.at/index.php/forum/6-neuigkeiten/2534-icecream-sandwitch-fuer-unsere-gtap-p1000?limit=6&start=72#3495


das optimieren der apps übrigens passiert normal beim wipen vom (dalvic cache).
fällt mir auch erst seit ics auf
die menge hängt natürlich von dem ab, was du installiert hast, aber sind von haus aus a ned viel weniger *G*

— geändert am 24.04.2012 16:18:02

< do \/ stupid /\ shit > http://ratman.at

24.04.2012 17:43:03 via Website

The Ratman
das optimieren der apps übrigens passiert normal beim wipen vom (dalvic cache).
fällt mir auch erst seit ics auf *

Danke für die Info

Die große Frage, die ich trotz meines vierzigjährigen Studiums der weiblichen Seele nicht zu beantworten vermag, lautet: 'Was will eine Frau(Unbekannt)

26.04.2012 10:06:02 via Website

für alle, die jetzt ics 4.0.4 vom 21.4. installiert haben oder ics installieren wollen!

es gibt jetzt ein neues upgrade vom 25.4. und eine fork mit der app pdroid (geniale firewall mit mehrwert).
wer diese 2 roms oder roms danach (mein wissensstand: 26.4. - alles kann sich morgen wieder ändern *g*) installieren will, muß einen VOLLSTÄNDIGEN restock mit odin auf overcome machen.
grund: die partitionen wurden nochmals verändert. scheinbar, um größere modems unterbringen zu können. könnte als sicher nen mehrwert gegen jetzt bringen.
angeblich solls dann zwar hintennach wieder normal mit updates per cwm weitergehen, aber ich für meinen teil wart jetzt wieder mal n paar tage ab, bevor ich jeden 2. tag ne stunde mit flashen verscheiß.
ausserdem scheints des öftern probleme mit dem modem nach dem flashen zu geben, was dann in lustigem rumkopieren anderer modem.bin dateien per root-explorer ausartet.

sprich:
alle, die 4.0.3 haben, sollten überhaupt mal abwarten, obs nicht wieder einfacher zu flashendere versionen gibt
alle, die mir schon auf 4.0.4 gefolgt sind, sollten ebenfalls abwarten und mit mir hoffen, das wir wieder cwm-updatebares kriegen
wobei ich sehr stark befürchte, das wir alle mind. noch einmal odin bemühen werden dürfen - aber dann wenigstens nur einmal, und ned jeden tag *G*

— geändert am 27.04.2012 00:03:05

< do \/ stupid /\ shit > http://ratman.at

29.04.2012 21:10:58 via Website

Über 4.0.3 vom humberto einfach drüber gebügelt

Die große Frage, die ich trotz meines vierzigjährigen Studiums der weiblichen Seele nicht zu beantworten vermag, lautet: 'Was will eine Frau(Unbekannt)